<?php

namespace App\Filament\Resources\DeviceTypeResource\Pages;

use App\Filament\Resources\DeviceTypeResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;
use Filament\Pages\Actions\CreateAction;

class ListDeviceTypes extends ListRecords
{
    protected static string $resource = DeviceTypeResource::class;

  //  protected function getHeaderActions(): array
    //{
      //  return [
        //    Actions\CreateAction::make(),
    //    ];
  //  }
    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make()
                ->label('Crear Tipos Dispositivos'),
        ];
    }
}

